GEOS 3.3.8

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- nearestPoints() : geos::operation::distance::DistanceOp
- next() : geos::linearref::LinearIterator
- NO_INTERSECTION : geos::algorithm::LineIntersector
- Node() : geos::planargraph::Node
- nodeBegin() : geos::planargraph::Subgraph
- NodedSegmentString() : geos::noding::NodedSegmentString
- nodeIterator() : geos::planargraph::PlanarGraph
- NodeMap() : geos::planargraph::NodeMap
- NonConstSet : geos::planargraph::Edge
- NonConstVect : geos::geom::Geometry , geos::planargraph::Edge
- NONE : geos::algorithm::Angle
- normalize() : geos::geom::GeometryCollection , geos::algorithm::Angle , geos::geom::Polygon , geos::geom::LineSegment , geos::geom::Geometry , geos::geom::Point , geos::geom::LineString
- normalizePositive() : geos::algorithm::Angle
- numCommonMantissaBits() : geos::index::quadtree::DoubleBits
- numCommonMostSigMantissaBits() : geos::precision::CommonBits